# Provider

## Example Usage

```typescript
import { Provider } from "@lukehagar/plexjs/sdk/models/operations";

let value: Provider = {
  key: "/system/search",
  title: "Local Network",
  type: "mixed",
};
```

## Fields

| Field              | Type               | Required           | Description        | Example            |
| ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
| `key`              | *string*           | :heavy_minus_sign: | N/A                | /system/search     |
| `title`            | *string*           | :heavy_minus_sign: | N/A                | Local Network      |
| `type`             | *string*           | :heavy_minus_sign: | N/A                | mixed              |